## mbt 3.2.7

=== debian/changelog ===
mbt (3.2.7-3) unstable; urgency=low

  * debian/libmbt-dev0.install, debian/libmbt0-dev.install: renamed.
    libmbt0-dev was empty!

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 29 Dec 2011 10:47:05 +0100

mbt (3.2.7-2) unstable; urgency=low

  * debian/source: added; updated package to use 3.0 source format.
  * debian/control: added conflict mbts 3.2.5-3.1 now that we ship separate
    libmbt and libmbt-dev packages.
  * debian/NEWS: remove entries duplicated from upstream
    /usr/share/doc/mbt/NEWS.gz.
  * renamed libmbt to libmbt0 and libmbt-dev to libmbt0-dev:
    - debian/control, debian/libmbt.install,
      debian/libmbt0.install, debian/libmbt-dev.install,
      debian/libmbt0-dev.install: packagenames changed
    - debian/lintian-overrides: removed: issues non-dev-pkg-with-shlib-symlink
      and package-name-doesnt-match-sonames now solved.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 29 Dec 2011 10:10:20 +0100

mbt (3.2.7-1) unstable; urgency=low

  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 20 Dec 2011 17:54:04 +0100

mbt (3.2.6-4) unstable; urgency=low

  * fixed debian/control stuff

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 14 Dec 2011 17:38:48 +0100

mbt (3.2.6-3) unstable; urgency=low

  * fixed debian/libmbt.install

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 14 Dec 2011 17:33:36 +0100

mbt (3.2.6-2) unstable; urgency=low

  * modified debian/control to enable separate installs of executables,
    libmbt and libmbt-dev
  * added debian/mbt.install debian/libmbt.install and 
    debian/libmbt-dev.install

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 14 Dec 2011 16:17:51 +0100

mbt (3.2.6-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * debian/control: depends on timbl 6.4.1 now
  * debian/NEWS updated

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 20 Oct 2011 09:47:15 +0200

mbt (3.2.5-3.1) unstable; urgency=low

   * Non-maintainer upload.
   * Don't ship .la files (Closes: #622523).

 -- Luk Claes <luk@debian.org>  Sun, 26 Jun 2011 09:21:00 +0200

mbt (3.2.5-3) unstable; urgency=low

  * debian/lintian-overrides: s/Mbt/mbt/ (sync w/ new upstream).
  * debian/control: add pkg-config to build-depends.
  * debian/control: change libxml2 build-depends into libxml2-dev.

 -- Joost van Baal <joostvb@debian.org>  Mon, 28 Mar 2011 17:34:39 +0200

mbt (3.2.5-2) unstable; urgency=low

  * Clean up this changelog.
  * debian/NEWS: updated.

 -- Joost van Baal <joostvb@debian.org>  Mon, 28 Mar 2011 16:37:33 +0200

mbt (3.2.5-1) unstable; urgency=low

  * New upstream release.
    - usr/bin/Mbt is renamed tot usr/bin/mbt,
      usr/bin/Mbtg renamed to usr/bin/mbtg,
      libMbt renamed to libmbt.
  * debian/control: added dependency libxml2

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Mon, 27 Mar 2011 15:10:01 +0100 

mbt (3.2.4-3) unstable; urgency=low

  * debian/copyright: completed (info on some autoconf macro files was
    missing). Thanks Charles Plessy.

 -- Joost van Baal <joostvb@debian.org>  Thu, 24 Feb 2011 15:20:01 +0100

mbt (3.2.4-2) unstable; urgency=low

  * copyright, control: CNTS is now called CLiPS.  Thanks Antal van den Bosch.
  * README.source: removed: no content.

 -- Joost van Baal <joostvb@debian.org>  Sun, 13 Feb 2011 13:52:10 +0100

mbt (3.2.4-1) unstable; urgency=low

  * New upstream release.
  * First upload to Debian archive (Closes: #605919).
  * No longer maintained at
    https://svn.ilk.uvt.nl/svn/trunk/sources/Mbt3/debian but at
    debian-science project at Alioth.
  * watch: added.
  * copyright: now in machine-readable format.
  * control: Update from policy 3.8.0 to 3.9.1 (no changes needed).
  * control: do not build-depend upon timbl but on new libtimbl3-dev.
  * control: do not depend upon adduser; that's needed by mbtserver only.
  * lintian-overrides: added. This is just a small package, it's sane to
    ship our shared library with the main binary.
  * NEWS: no longer in NEWS.Debian

 -- Joost van Baal <joostvb@debian.org>  Sun, 12 Dec 2010 16:11:37 +0100

mbt (3.2.2-1) unstable; urgency=low

  * New Release

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Wed, 06 Oct 2010 10:27:36 +0200

mbt (3.2.1-1) unstable; urgency=low

  * New Release

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Mon, 22 Feb 2010 14:49:41 +0100

mbt (3.2.0-pre1-1) unstable; urgency=low

  * New upstream SVN snapshot.

 -- Joost van Baal <joostvb-mbt@ad1810.com>  Thu, 03 Sep 2009 16:20:05 +0200

mbt (3.1.4-2) unstable; urgency=low

  * Do not start daemon on initial install.

 -- Joost van Baal <joostvb-mbt@ad1810.com>  Sun, 05 Jul 2009 09:42:28 +0200

mbt (3.1.4-1) unstable; urgency=low

  * Initial release.

 -- Joost van Baal <joostvb-mbt@ad1810.com>  Sun, 21 Jun 2009 14:32:59 +0200

# $Id: changelog 44287 2011-12-29 10:08:49Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/mbt/trunk/debian/changelog $
