=== debian/watch ===
# $Id: watch 37095 2010-12-13 12:01:43Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/mbt/trunk/debian/watch $

# See uscan(1) for format

version=3
http://ilk.uvt.nl/downloads/pub/software/mbt-(.*)\.tar\.gz
