## mbt 3.2.8

=== debian/changelog ===
mbt (3.2.8-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * debian/watch updated to watch http://software.ticc.uvt.nl/ 
  * New Upstream release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 28 Mar 2012 15:20:48 +0200
