=== debian/control ===
Source: mbt
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), libtimbl3-dev (>= 6.4.2), libxml2-dev, pkg-config
Standards-Version: 3.9.2
Homepage: http://ilk.uvt.nl/mbt/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/mbt/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/mbt/trunk/

Package: mbt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl3-dev (>= 6.4.2)
Description: memory-based tagger-generator and tagger 
 MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
 part can generate a sequence tagger on the basis of a training set of tagged
 sequences; the tagger part can tag new sequences. MBT can, for instance, be
 used to generate part-of-speech taggers or chunkers for natural language
 processing.  Features:
  * Tagger generation: tagged text in, tagger out,
  * Optional feedback loop: feed previous tag decision back to input of next
    decision,
  * Easily customizable feature representation; can incorporate user-provided
    features,
  * Automatic generation of separate sub-taggers for known words and unknown
    words,
  * Can make use of full algorithmic parameters of TiMBL.
 .
 MBT is a product of the ILK Research Group (Tilburg University, The
 Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
 .
 If you do scientific research in natural language processing, MBT will
 likely be of use to you.

Package: libmbt0-dev
Section: libdevel
Architecture: any
Depends: libmbt0 (= ${binary:Version}), ${misc:Depends}, libtimbl3-dev (>= 6.4.2)
Conflicts: mbt (<= 3.2.5-3.1)
Description: memory-based tagger-generator and tagger - development
 MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
 part can generate a sequence tagger on the basis of a training set of tagged
 sequences; the tagger part can tag new sequences. MBT can, for instance, be
 used to generate part-of-speech taggers or chunkers for natural language
 processing.
 . 
 MBT is a product of the ILK Research Group (Tilburg University, The
 Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
 .
 If you do scientific research in natural language processing, MBT will
 likely be of use to you.
 .
 This package provides the header files required to compile C++ programs that
 use libmbt.

Package: libmbt0
Section: libs
Architecture: any
Depends:  ${shlibs:Depends}, ${misc:Depends}, libtimbl3 (>= 6.4.2)
Conflicts: mbt (<= 3.2.5-3.1)
Description: memory-based tagger-generator and tagger - runtime
 MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
 part can generate a sequence tagger on the basis of a training set of tagged
 sequences; the tagger part can tag new sequences. MBT can, for instance, be
 used to generate part-of-speech taggers or chunkers for natural language
 processing.
 .
 MBT is a product of the ILK Research Group (Tilburg University, The
 Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
 .
 If you do scientific research in natural language processing, MBT will
 likely be of use to you.
 .
 This package provides the runtime files required to run programs that use 
 libmbt.
