=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 37074 2010-12-12 15:08:36Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/mbt/tags/3.2.8-1/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk


# variable or target overrides
# DEB_DH_INSTALLINIT_ARGS := --onlyscripts --name mbt
