=== debian/watch ===
# $Id: watch 44545 2012-03-01 14:13:11Z sloot-guest $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/mbt/tags/3.2.8-1/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/mbt-(.*)\.tar\.gz
