## mbt 3.2.9

=== debian/changelog ===
mbt (3.2.9-2) unstable; urgency=low

  * debian/control: we need libtimbl3 version >= 6.4.3
  * 

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 11 Oct 2012 16:17:39 +0200

mbt (3.2.9-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: now refer to Standards-Verion 3.9.3, added dependency
     on libticcutils1

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 11 Oct 2012 16:07:59 +0200
