=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
 DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), libtimbl3-dev (>= 6.4.2), libxml2-dev, pkg-config
-Standards-Version: 3.9.2
+Build-Depends: cdbs, debhelper (>= 7), libtimbl3-dev (>= 6.4.3), libxml2-dev, pkg-config, libticcutils1-dev (>=0.3)
+Standards-Version: 3.9.3
 Homepage: http://ilk.uvt.nl/mbt/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/mbt/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/mbt/trunk/
 
 Package: mbt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl3-dev (>= 6.4.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl3-dev (>= 6.4.3)
 Description: memory-based tagger-generator and tagger 
  MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
  part can generate a sequence tagger on the basis of a training set of tagged
@@ -37,7 +37,7 @@
 Package: libmbt0-dev
 Section: libdevel
 Architecture: any
-Depends: libmbt0 (= ${binary:Version}), ${misc:Depends}, libtimbl3-dev (>= 6.4.2)
+Depends: libmbt0 (= ${binary:Version}), ${misc:Depends}, libtimbl3-dev (>= 6.4.3)
 Conflicts: mbt (<= 3.2.5-3.1)
 Description: memory-based tagger-generator and tagger - development
  MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
@@ -58,7 +58,7 @@
 Package: libmbt0
 Section: libs
 Architecture: any
-Depends:  ${shlibs:Depends}, ${misc:Depends}, libtimbl3 (>= 6.4.2)
+Depends:  ${shlibs:Depends}, ${misc:Depends}, libtimbl3 (>= 6.4.3)
 Conflicts: mbt (<= 3.2.5-3.1)
 Description: memory-based tagger-generator and tagger - runtime
  MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
