## mbt 3.2.10

=== debian/changelog ===
mbt (3.2.10-5build1) wily; urgency=medium

  * No-change rebuild against libticcutils2v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 22:33:53 +0000

mbt (3.2.10-5) unstable; urgency=low

  * debian/control: migrated version control from Subversion to git (still on
    Debian's Alioth).
  * debian/*: change version control tags from Subversion to git.
  * debian/watch: more strict.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 28 Oct 2014 23:48:11 +0100

mbt (3.2.10-4) unstable; urgency=low

  * debian/libmbt1-dev.install, debian/libmbt-dev.install, debian/control:
    rename libmbt-dev to libmblt1-dev.  Upstream cannot guarantee strong
    compatibility yet.
  * debian/control: change Build-Depends "libtimbl4-dev | libtimbl-dev"
    in "libtimbl4-dev": on second thought, we decided not to go for
    unversioned libtimbl-dev.  See also Bug#718503: "release.debian.org:
    transition: timbl".
  * debian/control: change Build-Depends "libticcutils2-dev |
    libticcutils-dev" in "libticcutils2-dev (>=0.3)": on second thought, we
    decided not to go for unversioned libticcutils-dev.  See also Bug#718501:
    "release.debian.org: transition: ticcutils".
  * debian/control: Standards-Version upgraded from policy 3.9.3 to 3.9.4 (no
    other changes needed: section 8.6 is mostly not applicable to us: we keep
    using shlibs files, not symbols, since we build from C++ sources).
  * debian/TODO: remove obsolete file.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 01 Aug 2013 19:53:46 +0200

mbt (3.2.10-3) unstable; urgency=low

  * debian/control: remove obsolete field DM-Upload-Allowed.  See
    https://lists.debian.org/debian-devel-announce/2012/09/msg00008.html
  * debian/libmbt1-dev.install, debian/libmbt-dev.install,
    debian/control: rename libmbt1-dev to unversioned libmbt-dev.
  * debian/control: change Build-Depends "libtimbl4-dev, libticcutils2-dev" to
    "libtimbl4-dev | libtimbl-dev, libticcutils2-dev | libticcutils-dev":
    prepare for upcoming unversioned -dev packages.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 15 Jun 2013 12:22:12 +0200

mbt (3.2.10-2) unstable; urgency=low

  * debian:control: Added Conflicts: libmbt0-dev and Replaces: libmbt0-dev

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 18 Apr 2013 16:25:38 +0200

mbt (3.2.10-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: now we depend on libticcutils2 and libtimbl4. We build
    libmbt1 and libmbt1-dev
  * debian/libmbt1{-dev}.install: added

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 11:58:41 +0200
