=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: mbt
 Section: science
 Priority: extra
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), libtimbl3-dev (>= 6.4.3), libxml2-dev, pkg-config, libticcutils1-dev (>=0.3)
-Standards-Version: 3.9.3
+Build-Depends: cdbs, debhelper (>= 7), libtimbl4-dev, libxml2-dev, pkg-config, libticcutils2-dev (>= 0.3)
+Standards-Version: 3.9.4
 Homepage: http://ilk.uvt.nl/mbt/
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/mbt/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/mbt/trunk/
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/mbt.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/mbt.git
 
 Package: mbt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl3-dev (>= 6.4.3)
-Description: memory-based tagger-generator and tagger 
+Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl4
+Description: memory-based tagger-generator and tagger
  MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
  part can generate a sequence tagger on the basis of a training set of tagged
  sequences; the tagger part can tag new sequences. MBT can, for instance, be
@@ -34,18 +34,19 @@
  If you do scientific research in natural language processing, MBT will
  likely be of use to you.
 
-Package: libmbt0-dev
+Package: libmbt1-dev
 Section: libdevel
 Architecture: any
-Depends: libmbt0 (= ${binary:Version}), ${misc:Depends}, libtimbl3-dev (>= 6.4.3)
-Conflicts: mbt (<= 3.2.5-3.1)
+Depends: libmbt1 (= ${binary:Version}), ${misc:Depends}, libtimbl4
+Conflicts: libmbt0-dev
+Replaces: libmbt0-dev
 Description: memory-based tagger-generator and tagger - development
  MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
  part can generate a sequence tagger on the basis of a training set of tagged
  sequences; the tagger part can tag new sequences. MBT can, for instance, be
  used to generate part-of-speech taggers or chunkers for natural language
  processing.
- . 
+ .
  MBT is a product of the ILK Research Group (Tilburg University, The
  Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
  .
@@ -55,11 +56,10 @@
  This package provides the header files required to compile C++ programs that
  use libmbt.
 
-Package: libmbt0
+Package: libmbt1
 Section: libs
 Architecture: any
-Depends:  ${shlibs:Depends}, ${misc:Depends}, libtimbl3 (>= 6.4.3)
-Conflicts: mbt (<= 3.2.5-3.1)
+Depends:  ${shlibs:Depends}, ${misc:Depends}, libtimbl4
 Description: memory-based tagger-generator and tagger - runtime
  MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
  part can generate a sequence tagger on the basis of a training set of tagged
