=== debian/rules ===
#!/usr/bin/make -f

# git://anonscm.debian.org/debian-science/packages/mbt.git

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# variable or target overrides
# DEB_DH_INSTALLINIT_ARGS := --onlyscripts --name mbt
