=== debian/watch ===
# git://anonscm.debian.org/debian-science/packages/mbt.git

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/mbt-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
