## mbt 3.2.16

=== debian/changelog ===
mbt (3.2.16-1) unstable; urgency=medium

  [ Maarten van Gompel ]
  * New upstream release (missed: 3.2.13, 3.2.14, 3.2.15)
  * debian/watch: updated to point to github
  * debian/watch: updated to make dist tarball rather than
    bare sources
  * debian/control: updated ticcutils dependency version
  * debian/control: updated standards version
  * debian/copyright: updated dates, added CLST, Nijmegen
  * debian/control: updated timbl dependency version
  * debian/control: added CLST/Nijmegen to descriptions
  * use autoreconf to build on new architectures.  Thanks Fernando
    Seiti Furusato (Closes: #752822)

  [ Joost van Baal-Ilić ]
  * debian/control: tighten build-depends libtimbl4-dev from >= 6.4.4 to
    >= 6.4.8, in order to get rid of DNBFS

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 06 Aug 2016 13:31:56 +0200

mbt (3.2.12-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control, debian/copyright: Upstream has moved from Tilburg to
    Nijmegen: Homepage moved from http://ilk.uvt.nl/mbt/ to
    http://languagemachines.github.io/mbt/; add new upstream contact
    lamasoftware (at) science.ru.nl to copyright.
  * .gitignore: remove; it breaks gbp.
  * debian/control, debian/rules: use dh-autoreconf so that 'debian/rules
    clean' does what we want.
  * config.guess config.sub configure: track these files since they're shipped
    in upstream tarball.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 04 Feb 2016 07:36:11 +0100

mbt (3.2.12-1) experimental; urgency=low

  * New upstream (missed 3.2.11)

  [ Ko van der Sloot ]
  * debian/control: Standards-Version upgraded from policy 3.9.4 to 3.9.6 (no
    changes needed)

  [ Joost van Baal-Ilić ]
  * debian/control: fix syntax (thanks lintian).
  * debian/copyright: refer to versioned GPL-3 (thanks lintian).
  * .gitignore: do no longer track config.{guess,sub}, configure, mbt.pc in
    git: these files are generated.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 20 Jun 2015 15:20:50 +0200
