=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: mbt
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-Build-Depends: cdbs, debhelper (>= 7), libtimbl4-dev, libxml2-dev, pkg-config, libticcutils2-dev (>= 0.3)
-Standards-Version: 3.9.4
-Homepage: http://ilk.uvt.nl/mbt/
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>, Maarten van Gompel <proycon@anaproy.nl>
+Build-Depends: cdbs, debhelper (>= 7), dh-autoreconf, libtimbl4-dev (>= 6.4.8), libxml2-dev, pkg-config, libticcutils2-dev (>= 0.13)
+Standards-Version: 3.9.8
+Homepage: http://languagemachines.github.io/mbt/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/mbt.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/mbt.git
 
@@ -28,8 +27,10 @@
     words,
   * Can make use of full algorithmic parameters of TiMBL.
  .
- MBT is a product of the ILK Research Group (Tilburg University, The
- Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
+ MBT is a product of the Centre of Language and Speech Technology (Radboud
+ University Nijmegen, The Netherlands), the ILK Research Group (Tilburg 
+ University, The Netherlands) and the CLiPS Research Centre (University 
+ of Antwerp, Belgium).
  .
  If you do scientific research in natural language processing, MBT will
  likely be of use to you.
@@ -47,8 +48,10 @@
  used to generate part-of-speech taggers or chunkers for natural language
  processing.
  .
- MBT is a product of the ILK Research Group (Tilburg University, The
- Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
+ MBT is a product of the Centre of Language and Speech Technology (Radboud
+ University Nijmegen, The Netherlands), the ILK Research Group (Tilburg 
+ University, The Netherlands) and the CLiPS Research Centre (University 
+ of Antwerp, Belgium).
  .
  If you do scientific research in natural language processing, MBT will
  likely be of use to you.
@@ -59,7 +62,7 @@
 Package: libmbt1
 Section: libs
 Architecture: any
-Depends:  ${shlibs:Depends}, ${misc:Depends}, libtimbl4
+Depends: ${shlibs:Depends}, ${misc:Depends}, libtimbl4
 Description: memory-based tagger-generator and tagger - runtime
  MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
  part can generate a sequence tagger on the basis of a training set of tagged
@@ -67,11 +70,13 @@
  used to generate part-of-speech taggers or chunkers for natural language
  processing.
  .
- MBT is a product of the ILK Research Group (Tilburg University, The
- Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
+ MBT is a product of the Centre of Language and Speech Technology (Radboud
+ University Nijmegen, The Netherlands), the ILK Research Group (Tilburg 
+ University, The Netherlands) and the CLiPS Research Centre (University 
+ of Antwerp, Belgium).
  .
  If you do scientific research in natural language processing, MBT will
  likely be of use to you.
  .
- This package provides the runtime files required to run programs that use 
+ This package provides the runtime files required to run programs that use
  libmbt.
