=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
 # variable or target overrides
 # DEB_DH_INSTALLINIT_ARGS := --onlyscripts --name mbt
