## mbt 3.4

=== debian/changelog ===
mbt (3.4-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:49:26 +0100

mbt (3.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: updating standards, priority, ticcutils dependency
  * d/control: rely on libtimbl-dev again instead of libtimbl4-dev
  * d/control: updated vcs-* to salsa
  * d/compat: updated to 11
  * migrated away from cdbs
  * renamed libmbt1-dev to libmbt-dev
  * debian/copyright: fixed formatting
  * d/control: removing redundant dependencies

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 18 Dec 2018 12:13:09 +0100
