## mbt 3.6

=== debian/changelog ===
mbt (3.6-3) unstable; urgency=medium

  * Upload to unstable

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 23 Apr 2020 18:08:04 +0200

mbt (3.6-2) experimental; urgency=medium

  * Team upload.
  * d/control: Set Rules-Requires-Root:no.
  * d/control: Mark the library packages as Multi-Arch:same.
  * d/rules: Drop unused architecture.mk include.
  * Upload to experimental as well, as version 3.6 requires libraries that
    are not available in unstable yet, but will soon be in experimental.
    Knowingly leaving unstable broken for the time being.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 21 Apr 2020 20:53:10 +0200

mbt (3.6-1) unstable; urgency=medium

  * New upstream release (v3.6; skipped v3.5)
  * debian/control: Updated dependencies
  * debian/control: Updated standards version
  * debian/control: Added debhelper-compat 12 dependency
    and removed old debian/compat
  * debian/copyright: Updated years

 -- Maarten van Gompel <proycon@anaproy.nl>  Wed, 15 Apr 2020 13:08:00 +0200
