=== debian/control ===
Source: mbt
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Joost van Baal-Ilić <joostvb@debian.org>,
 Ko van der Sloot <ko.vandersloot@uvt.nl>,
 Maarten van Gompel <proycon@anaproy.nl>,
Build-Depends:
 debhelper-compat (= 12),
 libticcutils-dev (>= 0.24),
 libtimbl-dev (>= 6.5),
 libxml2-dev,
 pkg-config,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://languagemachines.github.io/mbt/
Vcs-Git: https://salsa.debian.org/science-team/mbt.git
Vcs-Browser: https://salsa.debian.org/science-team/mbt

Package: mbt
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: memory-based tagger-generator and tagger
 MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
 part can generate a sequence tagger on the basis of a training set of tagged
 sequences; the tagger part can tag new sequences. MBT can, for instance, be
 used to generate part-of-speech taggers or chunkers for natural language
 processing.  Features:
  * Tagger generation: tagged text in, tagger out,
  * Optional feedback loop: feed previous tag decision back to input of next
    decision,
  * Easily customizable feature representation; can incorporate user-provided
    features,
  * Automatic generation of separate sub-taggers for known words and unknown
    words,
  * Can make use of full algorithmic parameters of TiMBL.
 .
 MBT is a product of the Centre of Language and Speech Technology (Radboud
 University Nijmegen, The Netherlands), the ILK Research Group (Tilburg
 University, The Netherlands) and the CLiPS Research Centre (University
 of Antwerp, Belgium).
 .
 If you do scientific research in natural language processing, MBT will
 likely be of use to you.

Package: libmbt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libmbt1 (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 libmbt0-dev,
 libmbt1-dev,
Replaces:
 libmbt0-dev,
 libmbt1-dev,
Description: memory-based tagger-generator and tagger - development
 MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
 part can generate a sequence tagger on the basis of a training set of tagged
 sequences; the tagger part can tag new sequences. MBT can, for instance, be
 used to generate part-of-speech taggers or chunkers for natural language
 processing.
 .
 MBT is a product of the Centre of Language and Speech Technology (Radboud
 University Nijmegen, The Netherlands), the ILK Research Group (Tilburg
 University, The Netherlands) and the CLiPS Research Centre (University
 of Antwerp, Belgium).
 .
 If you do scientific research in natural language processing, MBT will
 likely be of use to you.
 .
 This package provides the header files required to compile C++ programs that
 use libmbt.

Package: libmbt1
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: memory-based tagger-generator and tagger - runtime
 MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
 part can generate a sequence tagger on the basis of a training set of tagged
 sequences; the tagger part can tag new sequences. MBT can, for instance, be
 used to generate part-of-speech taggers or chunkers for natural language
 processing.
 .
 MBT is a product of the Centre of Language and Speech Technology (Radboud
 University Nijmegen, The Netherlands), the ILK Research Group (Tilburg
 University, The Netherlands) and the CLiPS Research Centre (University
 of Antwerp, Belgium).
 .
 If you do scientific research in natural language processing, MBT will
 likely be of use to you.
 .
 This package provides the runtime files required to run programs that use
 libmbt.
