=== debian/watch ===
# git://anonscm.debian.org/debian-science/packages/libticcutils.git

# See uscan(1) for format

version=3
https://github.com/LanguageMachines/mbt/releases /LanguageMachines/mbt/releases/download/v(.+)/mbt-(?:.+)\.tar\.gz
