## mbt 3.10

=== debian/changelog ===
mbt (3.10-3build1) oracular; urgency=medium

  * Rebuild against new libticcutils9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 May 2024 15:14:52 +0200

mbt (3.10-3) unstable; urgency=medium

  * Team upload
  * Move to unstable

 -- Bastian Germann <bage@debian.org>  Tue, 07 May 2024 18:54:09 +0000

mbt (3.10-2) experimental; urgency=medium

  * Team upload
  * Build-Depend on autoconf-archive
  * Move to pkgconf

 -- Bastian Germann <bage@debian.org>  Fri, 03 May 2024 21:39:48 +0000

mbt (3.10-1) experimental; urgency=medium

  * New upstream release (v3.10, skipped v3.7-v3.9)
  * d/control: updated SO version to 2 (libmbt2)
  * d/watch: updated after github changed things
  * d/copyright: updated years.

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 01 Feb 2024 15:38:21 +0000
