=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
  Maarten van Gompel <proycon@anaproy.nl>,
 Build-Depends:
  debhelper-compat (= 12),
- libticcutils-dev (>= 0.24),
- libtimbl-dev (>= 6.5),
+ dpkg-dev (>= 1.22.5),
+ autoconf-archive,
+ libticcutils-dev (>= 0.34),
+ libtimbl-dev (>= 6.9),
  libxml2-dev,
- pkg-config,
+ pkgconf,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://languagemachines.github.io/mbt/
@@ -51,7 +53,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libmbt1 (= ${binary:Version}),
+ libmbt2 (= ${binary:Version}),
  ${misc:Depends},
 Conflicts:
  libmbt0-dev,
@@ -77,13 +79,17 @@
  This package provides the header files required to compile C++ programs that
  use libmbt.
 
-Package: libmbt1
+Package: libmbt2
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Conflicts:
+ libmbt1,
+Replaces:
+ libmbt1,
 Description: memory-based tagger-generator and tagger - runtime
  MBT is a memory-based tagger-generator and tagger in one. The tagger-generator
  part can generate a sequence tagger on the basis of a training set of tagged
