## mbt 3.11

=== debian/changelog ===
mbt (3.11-2build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:04:53 +0200

mbt (3.11-2) unstable; urgency=medium

  * Runtime depend on libicu-dev to fix a missing dependency possible FTBFS
    (Closes: #1100578)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Mar 2025 17:59:56 +0100

mbt (3.11-1) unstable; urgency=medium

  * New upstream release (v3.11)
  * d/control: updated standards version and debhelper

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 09 Jan 2025 16:25:09 +0100
