=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
  Ko van der Sloot <ko.vandersloot@uvt.nl>,
  Maarten van Gompel <proycon@anaproy.nl>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dpkg-dev (>= 1.22.5),
  autoconf-archive,
- libticcutils-dev (>= 0.34),
- libtimbl-dev (>= 6.9),
+ libticcutils-dev (>= 0.36),
+ libtimbl-dev (>= 6.10),
  libxml2-dev,
+ libicu-dev,
  pkgconf,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://languagemachines.github.io/mbt/
 Vcs-Git: https://salsa.debian.org/science-team/mbt.git
